<div class="container-scroller">
    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="con-tact">
                                        <form action="">
                                            <div>
                                                <h5 class="pb-3"><strong><a href="javascript:void(0);" class="back"><i class="fa-solid fa-arrow-left"></i></a>Nous Contacter</strong></h5>
                                            </div>
                                            <div>
                                                <p><strong>Détaillez votre probléme le plus précisément possible, et nous tacherons d'y répondre efficacement.</strong></p>
                                            </div>
                                            <div class="form-floating">
                                                <input type="text" class="form-control" placeholder="@example.com">
                                                <label>Objet de la demande</label>
                                            </div>
                                            <div class="form-floating mb-3">
                                                <input type="text" class="form-control" placeholder="Password">
                                                <label>Votre message</label>
                                            </div>
                                            <div class="form-floating mb-3">
                                                <p>Ajouter des piéces jointes(facultatif)</p>
                                            </div>
                                            <div class="mb-3 flx-upload">
                                                <div id="file-upload-form" class="uploader">
                                                    <input id="file-upload" type="file" name="fileUpload" accept="image/*" />

                                                    <label for="file-upload" id="file-drag">
                                                      <img id="file-image" src="#" alt="Preview" class="hidden">
                                                      <div id="start">
                                                       <img src="assets/img/photo-camera.png" alt="photo-camera" width="40"> 
                                                      </div> 
                                                    </label>
                                                </div>
                                            </div>

                                            <div class="text-center">
                                                <button type="submit" class="btn btn-black w-100">ENVOYER</button>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>